@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  
}

body {
  font-family: 'Noto Serif', serif;
  height: 100vh;
}

.logo {
    margin-top: -220px;
}

.service-footer{
    margin-top: 40px;
    font-weight: bold;
    text-align: center;
}

.slider-container {
  position: relative;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
}

.left-slide{
    height: 100%;
    width: 35%;
    position: absolute;
    top: 0;
    left: 0;
    transition: transform 0.5s ease-in-out ;
}

.left-slide > div{
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.left-slide-content-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 45px;
    text-align: center;
}

.left-slide-content-container ul {
    padding: 40px;
}

.left-slide-content-container ul li{
    text-align: justify;
}

.left-slide h1{
    font-size: 40px;
    margin-bottom: 10px;
    margin-top: -30px;
}

.right-slide > div{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 100%;
}

.right-slide{
    height: 100%;
    position: absolute;
    top: 0;
    left: 35%;
    width: 65%;
    transition: transform 0.5s ease-in-out;
}


button{
    background-color: #fff;
    border: none;
    color: #aaa;
    cursor: pointer;
    font-size: 16px;
    padding: 15px;
}

button:hover{
    color: #222;
}

button:focus{
    outline: none;
}

.slider-container .action-buttons button{
    position: absolute;
    left: 35%;
    top: 50%;
    z-index: 100;
}

.slider-container .action-buttons .down-button{
    transform: translateX(-100%);
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.slider-container .action-buttons .up-button {
    transform: translateY(-100%);
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.contact-container {
    display: flex;
    flex-direction: column;
    align-content: center;
}

.contact-link{
    font-size: 15px;
    display: flex;
    justify-content: flex-start; 
    align-items: center;   
    text-decoration: none;
    color: rgba(17, 17, 17, 0.808);
}

.contact-link a{
    color: rgba(17, 17, 17, 0.808);
    text-decoration: none;
    padding: 10px;
}

.contact-link i{
    color: rgba(17, 17, 17, 0.808);
    text-decoration: none;
    padding: 10px;
}